program LogServerDelphi;

uses
  Vcl.Forms,
  MainFrame in 'MainFrame.pas' {Form1},
  LogServer in 'LogServer.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.MainFormOnTaskbar := True;
  Application.CreateForm(TForm1, Form1);
    Application.Run;
end.
